namespace dataMagus.PlugIns.Generators.Odl
{
	partial class OptionsControl
	{
		/// <summary>
		/// Designer variable used to keep track of non-visual components.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		
		/// <summary>
		/// Disposes resources used by the control.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing) {
				if (components != null) {
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}
		
		/// <summary>
		/// This method is required for Windows Forms designer support.
		/// Do not change the method contents inside the source code editor. The Forms designer might
		/// not be able to load this method if it was changed manually.
		/// </summary>
		private void InitializeComponent()
		{
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(OptionsControl));
            this.inverseCheckBox = new System.Windows.Forms.CheckBox();
            this.keyCheckBox = new System.Windows.Forms.CheckBox();
            this.extentCheckBox = new System.Windows.Forms.CheckBox();
            this.SuspendLayout();
            // 
            // inverseCheckBox
            // 
            resources.ApplyResources(this.inverseCheckBox, "inverseCheckBox");
            this.inverseCheckBox.Name = "inverseCheckBox";
            this.inverseCheckBox.UseVisualStyleBackColor = true;
            // 
            // keyCheckBox
            // 
            resources.ApplyResources(this.keyCheckBox, "keyCheckBox");
            this.keyCheckBox.Name = "keyCheckBox";
            this.keyCheckBox.UseVisualStyleBackColor = true;
            // 
            // extentCheckBox
            // 
            resources.ApplyResources(this.extentCheckBox, "extentCheckBox");
            this.extentCheckBox.Name = "extentCheckBox";
            this.extentCheckBox.UseVisualStyleBackColor = true;
            // 
            // OptionsControl
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.extentCheckBox);
            this.Controls.Add(this.keyCheckBox);
            this.Controls.Add(this.inverseCheckBox);
            this.Name = "OptionsControl";
            this.Load += new System.EventHandler(this.OptionsControlLoad);
            this.Leave += new System.EventHandler(this.OptionsControlLeave);
            this.ResumeLayout(false);
            this.PerformLayout();

		}
		private System.Windows.Forms.CheckBox extentCheckBox;
		private System.Windows.Forms.CheckBox keyCheckBox;
		private System.Windows.Forms.CheckBox inverseCheckBox;
	}
}
